Subject: [mpls] New version of Bundling Draft

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 20 Nov 2004 15:44:03 -0000

Hi,

Thank you for the new version of this draft. I assume that the changes are to address the
issues raised at the MPLS WG meeting in Washington.

Since the draft was already through WG and IETF last call, I wonder if you would be kind
enough to summarize the issues you were addressing and what changes you made to the draft.

Thanks,
Adrian

PS.
A few nits.

"Status of this Memo" and "Abstract" should not be numbered.
"Specification of Requirements" is not now usually numbered.

Abstract must not contain citations except through full naming.

Notwithstanding RFC3471 section 4, I think you would be wise to enhance your use of
"downstream data channel" etc. with some text like "i.e., from initiator to terminator"

Section 4.2
   Once a bundled link is determined to be alive, it can
be advertised
--->formatting

Section 4.3
   Although SHOULD NOT be used, when used, the type 5 TLV MUST NOT be
"Although it SHOULD NOT"
   the first TLV in an IF_ID RSVP_HOP object or IF_ID TLV.

Section 5.9
   The Resource Classes for a bundled link are the same as those of the
   component link
s.
---> formatting

Section 8.1
   [GMPLS-ISIS] Kompella, K., Rekhter, Y., Banerjee, A. et al, "IS-IS
   Extensions in Support of Generalized MPLS", draft-ietf-ibis-gmpls-
   extensions-11.txt (work in progress)
"ibis"?

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls

---

From: Lou Berger <[email-masked]>
Date: Mon, 22 Nov 2004 09:55:52 -0500

Adrian,
         Loa has asked for the same thing.  We should have it out this week.
Lou